Sign in to follow this  
darrenvox

front end error?

Recommended Posts

I have been using paint.net for a while now to edit images and paint Flight sim aircraft...but just recently i havent been able to get it reinstalled, i had found someones help topic on here and tried it but worked only for a while so i removed it and then reinstalled it. Now it goes through the install, all looks ok then, it shows up with some front end error!!

ay idea what would cause that?

i do have .net service pack 3 i belive...im on my dads computer...

Share this post


Link to post
Share on other sites

You need to have Microsoft NET Framework 3.5 SP1.

ah thanks....ill have to download that again soon...

btw would .net 4 be better or is it only allowing .net 3.5 sp1??

Edited by darrenvox

Share this post


Link to post
Share on other sites

.NET 4 is only used in a few corner cases. You should, in general, just install 3.5 SP1.

i have it already installed and i cant seem to get it uninstalled...im asking at msn's forum...ill be back later this week with thats going on

EDIT....i finally got the .net framework fixed and its installing the program...by twe way paint.net 3.5.5 includes .net framwork i needed...

love paint.net....best since having photoshop 6.0 for all these years

Edited by darrenvox

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this